This project contains 4 outdated development dependencies.

Crate dash-mpd

Dependencies

(32 total, all up-to-date)

CrateRequiredLatestStatus
 base64^0.21.70.21.7up to date
 base64-serde^0.7.00.7.0up to date
 lazy_static^1.4.01.4.0up to date
 serde^1.0.1971.0.197up to date
 serde_path_to_error^0.1.150.1.15up to date
 serde_ignored^0.1.90.1.10up to date
 serde_with^3.6.03.6.1up to date
 quick-xml^0.31.00.31.0up to date
 url^2.5.02.5.0up to date
 chrono^0.4.340.4.34up to date
 num-traits^0.2.180.2.18up to date
 iso8601^0.6.10.6.1up to date
 regex^1.10.31.10.3up to date
 thiserror^1.0.571.0.57up to date
 fs-err^2.11.02.11.0up to date
 tracing^0.1.400.1.40up to date
 data-url^0.3.10.3.1up to date
 reqwest^0.11.240.11.24up to date
 tokio^1.36.01.36.0up to date
 backoff^0.4.00.4.0up to date
 governor^0.6.30.6.3up to date
 xmltree^0.10.30.10.3up to date
 async-recursion^1.0.51.0.5up to date
 tempfile^3.10.03.10.1up to date
 sanitise-file-name^1.0.01.0.0up to date
 colored^2.0.42.1.0up to date
 ac-ffmpeg^0.18.10.18.1up to date
 ffprobe^0.3.30.3.3up to date
 file-format^0.24.00.24.0up to date
 bstr^1.9.01.9.1up to date
 hex-literal^0.4.10.4.1up to date
 pssh-box^0.1.40.1.5up to date

Dev dependencies

(19 total, 4 outdated)

CrateRequiredLatestStatus
 sha2^0.10.70.10.8up to date
 hex-literal^0.4.10.4.1up to date
 colored^2.0.42.1.0up to date
 indicatif^0.17.80.17.8up to date
 clap=4.3.244.5.1out of date
 tokio^1.36.01.36.0up to date
 tracing-subscriber^0.30.3.18up to date
 test-log^0.2.150.2.15up to date
 axum^0.6.200.7.4out of date
 axum-server^0.5.10.6.0out of date
 axum-auth^0.4.10.7.0out of date
 anyhow^1.0.791.0.80up to date
 roxmltree^0.19.00.19.0up to date
 xmlem^0.2.30.2.3up to date
 json^0.12.40.12.4up to date
 mp4^0.14.00.14.0up to date
 image^0.24.70.24.9up to date
 pretty_assertions^1.4.01.4.0up to date
 approx^0.5.10.5.1up to date